<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3887e1cf0ce7d9f80066aa2e79dd002b">
  <dict>
    <!--2018-09-10 16:05:24.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
